{
  "Overclocking Settings": "Túlhajtási beállítások",
  "Overclock Level": "Túlhajtási szint",
  "Overclock Level:": "Túlhajtási szint:",
  "Power": "Energia",
  "Enable power consumption overclocking effect": "Bekapcsolja az energiafogyasztás túlhajtási hatását",
  "Workers": "Munkások",
  "Enable workers requirement overclocking effect": "Bekapcsolja a munkásigény túlhajtási hatását",
  "Computing": "Számítási kapacitás",
  "Enable computing requirement overclocking effect": "Bekapcsolja a számítási kapacitás igényének túlhajtási hatását",
  "Maintenance": "Karbantartás",
  "Enable maintenance requirement overclocking effect": "Bekapcsolja a karbantartási igény túlhajtási hatását",
  "Exact Value": "Pontos érték",
  "Enter exact value 1-3000, press Enter to confirm": "Írjon be 1 és 3000 közötti értéket, majd nyomja meg az Enter billentyűt a megerősítéshez",
  "Exact Input:": "Pontos bevitel:",
  "Buffer Settings - Overclocking MOD": "Puffer beállítások – Túlhajtási MOD",
  "Restore Default": "Alapértelmezett értékek visszaállítása",
  "Designed by BeeGongWeiYe": "Készítette: BeeGongWeiYe",
  "Overclocking MOD": "Túlhajtási MOD"
}